package com.palmnest.application.dto.input;

import java.util.List;

/**
 * 服务之窗1L- RepairTypeDetialDto
 *
 * @Description TODO
 * @author: jiangyong
 * @since: 2020/8/14 16:11
 */
public class RepairTypeDetialDto {
    private Integer orgId;
    private String orgName;
    private String itemName;
    private Long itemId;
    private String itemCode;
    private List<RepairTypeItemDto> list;
    private Long displayOrder;

    public Integer getOrgId() {
        return orgId;
    }

    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public Long getItemId() {
        return itemId;
    }

    public void setItemId(Long itemId) {
        this.itemId = itemId;
    }

    public String getItemCode() {
        return itemCode;
    }

    public void setItemCode(String itemCode) {
        this.itemCode = itemCode;
    }

    public List<RepairTypeItemDto> getList() {
        return list;
    }

    public void setList(List<RepairTypeItemDto> list) {
        this.list = list;
    }

	public Long getDisplayOrder() {
		return displayOrder;
	}

	public void setDisplayOrder(Long displayOrder) {
		this.displayOrder = displayOrder;
	}
    
    
}
